package com.ym.mec.biz.service;

import java.util.List;

import com.ym.mec.biz.dal.entity.ChargeTypeSubjectMapper;
import com.ym.mec.common.service.BaseService;

public interface ChargeTypeSubjectMapperService extends BaseService<Long, ChargeTypeSubjectMapper> {

	boolean deleteById(Long id);
	
	boolean batchInsert(List<ChargeTypeSubjectMapper> chargeTypeSubjectMapperList);
	
	boolean batchUpdate(List<ChargeTypeSubjectMapper> chargeTypeSubjectMapperList);
}